Post Reply

[Q] Not registered on network I9300 4.3

OP gmusliaj

9th March 2014, 12:20 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Mar 2014
After I flashed SEE-I9300XXUGMK6 (Android 4.3 Official) on GT-I9300 i cant make phone calls,it keeps saying Not registered on network.I have tried to flash patched modems but it is still not working,after i tried to patch using ARIZA the previous error dissapeared and it keep showing the circle like the picture i attached below.(P.S:I think my IMEI hasnt changed but the serial number yes).I would appreciate your help.
Attached Thumbnails
Click image for larger version

Name:	Screenshot_2014-03-09-01-16-48[1].jpg
Views:	293
Size:	51.1 KB
ID:	2620834  
9th March 2014, 01:42 AM   |  #2  
Senior Member
Thanks Meter: 18
 
143 posts
Join Date:Joined: Jul 2011
More
You need to install patched MK6 modem and Boeffla 5.1 kernel.
All can be found on site here

Sent from my GT-I9300 using Tapatalk

---------- Post added at 12:42 PM ---------- Previous post was at 12:40 PM ----------

Quote:
Originally Posted by gmusliaj

After I flashed SEE-I9300XXUGMK6 (Android 4.3 Official) on GT-I9300 i cant make phone calls,it keeps saying Not registered on network.I have tried to flash patched modems but it is still not working,after i tried to patch using ARIZA the previous error dissapeared and it keep showing the circle like the picture i attached below.(P.S:I think my IMEI hasnt changed but the serial number yes).I would appreciate your help.







[QUOTE=RickEphraims;50933543]You need to install patched MK6 modem and Boeffla 5.1 kernel.
All can be found on site here

Look here for links to your problem

http://forum.xda-developers.com/show....php?t=1918601

Sent from my GT-I9300 using Tapatalk
The Following User Says Thank You to RickEphraims For This Useful Post: [ View ]
9th March 2014, 03:06 AM   |  #3  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Mar 2014
Thumbs up
[QUOTE=RickEphraims;50933543]You need to install patched MK6 modem and Boeffla 5.1 kernel.
All can be found on site here

Sent from my GT-I9300 using Tapatalk

---------- Post added at 12:42 PM ---------- Previous post was at 12:40 PM ----------






What if i install Imperium_v25.0?!I think this will work ,im downloading it now


Quote:
Originally Posted by RickEphraims

You need to install patched MK6 modem and Boeffla 5.1 kernel.
All can be found on site here

Look here for links to your problem

http://forum.xda-developers.com/show....php?t=1918601

Sent from my GT-I9300 using Tapatalk

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes